<!DOCTYPE html>
<html>

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Smart Doctor</title>

    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="font-awesome/css/font-awesome.css" rel="stylesheet">

    <link href="css/animate.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

</head>

<body class="white-bg">
    <div class="middle-box text-center loginscreen animated fadeInDown">
        <center>
            <img alt="image" class="img-circle img-responsive" src="img/logo.png"
            style="width: 100px">
        </center>
        <h2></h2>
        <h3>Smart Doctor</h3>
        <h4>Àrea de Login</h4>
        <form class="m-t" role="form" method="post" action="validaacesso.php">
            <div class="form-group">
                <input id="demail" name = "demail" type="text" class="form-control" placeholder="Digite seu e-mail" required="">
            </div>
            <div class="form-group">
                <input id="desenh" name = "desenh" type="password" class="form-control" placeholder="Digite sua senha" required="">
            </div>
            <button type="submit" class="btn btn-info block full-width m-b">Entrar</button>
            <a href="cadastrese.html">Cadastre-se</a> <br>
            <!--Link para redefinir senha-->
            <!--<a href="esqueceuasenha.php">Esqueceu a senha?</a> <br> -->

            <p class="m-t"> <small>Smart Doctor&copy; 2020</small> </p>
        </form>
    </div>

    <!-- Mainly scripts -->
    <script src="js/jquery-2.1.1.js"></script>
    <script src="js/bootstrap.min.js"></script>

</body>

</html>
